html { 
	overflow: scroll; 
}

/* Content */

.c {
	padding-left: 166px;
}

.d {
	text-align: center;
	position: relative;
	padding-left: 50px;
	padding-right: 50px;
}

.e {
	text-align: justify;
	position: relative;
}

.stw {
	height: 1px;
	font-size: 1px;
	border-bottom: 1px solid #FF4AB5;
}

.sp {
	height: 30px;
	font-size: 1px;
}

.ibhw {
	border-top: 1px solid #FF4AB5;
	margin-top: 2px;
	position: relative;	
}

.itw {
	text-align: left;
	float: left;
	display: block;
	color: #FF4AB5;
	padding-left: 0px;
	padding-right: 15px;
	font-family: Verdana, Arial;
	font-size: 0.9em;
}

.idw {
	text-align: right;
	float: right;
	display: block;
	color: #FF4AB5;
	padding-left: 15px;
	padding-right: 0px;
	font-family: Verdana, Arial;
	font-size: 0.9em;
}

.ihw {
	color: #FF4AB5;
	font-family: Verdana, Arial;
	font-size: 1.2em;
}

.icw {
	color: #808080;
	font-family: Verdana, Arial;
	font-size: 0.9em;
}





.stb {
	height: 1px;
	font-size: 1px;
	border-bottom: 1px solid #FF8400;
}

.ibhb {
	border-top: 1px solid #FF8400;
	margin-top: 2px;
	position: relative;	
}

.itb {
	text-align: left;
	float: left;
	display: block;
	color: #FF8400;
	padding-left: 0px;
	padding-right: 15px;
	font-family: Verdana, Arial;
	font-size: 0.9em;
}

.idb {
	text-align: right;
	float: right;
	display: block;
	color: #FF8400;
	padding-left: 15px;
	padding-right: 0px;
	font-family: Verdana, Arial;
	font-size: 0.9em;
}

.ihb {
	color: #FF8400;
	font-family: Verdana, Arial;
	font-size: 1.2em;
}

.icb {
	color: #C0C0C0;
	font-family: Verdana, Arial;
	font-size: 0.9em;
}


.ihe {
	clear: both;
}

.iil {
	float: left;
	display: block;
	padding-left: 0px;
	padding-right: 20px;
}

.iir {
	float: right;
	display: block;
	padding-left: 20px;
	padding-right: 0px;
}

.il {
	clear: both;
	text-align: center;
	position: relative;
	padding-top: 2px;	
	padding-bottom: 2px;
	cursor: pointer;
}


/* logo */

.l {
	text-align: center;
	position: relative;
}

/* jiga */

.j {
	text-align: center;
	position: relative;
	width: 0px;
	clear: both;
}

/* Sub Level */

.sl {
	text-align: center;
	position: relative;
}

.sliuw {
	color: #808080;
	padding-left: 15px;
	padding-right:15px;
	font-family: Verdana, Arial;
	font-size: 0.9em;
	cursor: pointer;
}

.slisw {
	color: #FF4AB5;
	padding-left: 15px;
	padding-right:15px;
	font-family: Verdana, Arial;
	font-size: 0.9em;
	cursor: default;
}

.sliub {
	color: #848484;
	padding-left: 15px;
	padding-right:15px;
	font-family: Verdana, Arial;
	font-size: 0.9em;
	cursor: pointer;
}

.slisb {
	color: #FF8400;
	padding-left: 15px;
	padding-right:15px;
	font-family: Verdana, Arial;
	font-size: 0.9em;
	cursor: default;
}

/* Sub menu */

.sm {
	text-align: center;
	position: relative;
}

.smiuw {
	color: #808080;
	padding-left: 15px;
	padding-right:15px;
	font-family: Verdana, Arial;
	font-size: 1.2em;
	cursor: pointer;
}

.smisw {
	color: #FF4AB5;
	padding-left: 15px;
	padding-right:15px;
	font-family: Verdana, Arial;
	font-size: 1.2em;
	cursor: default;
}

.smiub {
	color: #848484;
	padding-left: 15px;
	padding-right:15px;
	font-family: Verdana, Arial;
	font-size: 1.2em;
	cursor: pointer;
}

.smisb {
	color: #FF8400;
	padding-left: 15px;
	padding-right:15px;
	font-family: Verdana, Arial;
	font-size: 1.2em;
	cursor: default;
}


/* Menu */

.m {
	position: absolute;
	top: -2000px;
	left: -200px;
	width: 156px;
}

.mt {
	text-align: center;
	cursor: default;
}

.mi {
	text-align: left;
}

.s {
	height: 5px;
	font-size: 1px;
}

.lw {
	background-image: url('../images/lw.png'); 
	width: 156px;
	height: 348px;
}

.tluw {
	background-image: url('../images/muw.png'); 
	height: 9px;  
	margin-right: 9px;
	font-size: 1px;
}

.truw {
	background-image: url('../images/muw.png'); 
	height: 9px;  
	margin-left: 9px;
	margin-top: -9px;
	background-position: 100% 0;
	font-size: 1px;
}

.bluw {
	background-image: url('../images/muw.png'); 
	height: 9px;
	margin-right: 9px;
	background-position: 0 -9px;
	font-size: 1px;
}

.bruw {
	background-image: url('../images/muw.png'); 
	height: 9px;  
	margin-left: 9px;
	margin-top: -9px;
	background-position: 100% -9px;
	font-size: 1px;
}

.cuw {
	background: #C6C6C6;
	border-left: 1px solid #F7F7F7;
	border-right: 1px solid #F7F7F7;
	padding-left: 15px;
	padding-right:15px;
	font-family: Verdana, Arial;
	font-size: 0.7em;
	color: #000000;
}

.tlsw {
	background-image: url('../images/msw.png'); 
	height: 9px;  
	margin-right: 9px;
	font-size: 1px;
}

.trsw {
	background-image: url('../images/msw.png'); 
	height: 9px;  
	margin-left: 9px;
	margin-top: -9px;
	background-position: 100% 0;
	font-size: 1px;
}

.blsw {
	background-image: url('../images/msw.png'); 
	height: 9px;
	margin-right: 9px;
	background-position: 0 -9px;
	font-size: 1px;
}

.brsw {
	background-image: url('../images/msw.png'); 
	height: 9px;  
	margin-left: 9px;
	margin-top: -9px;
	background-position: 100% -9px;
	font-size: 1px;
}

.csw {
	background: #FF4AB5;
	border-left: 1px solid #FFDEF7;
	border-right: 1px solid #FFDEF7;
	padding-left: 15px;
	padding-right:15px;
	font-family: Verdana, Arial;
	font-size: 0.7em;
	color: #FFFFFF;
}

.lb {
	background-image: url('../images/lb.png'); 
	width: 156px;
	height: 348px;
}

.tlub {
	background-image: url('../images/mub.png'); 
	height: 9px;  
	margin-right: 9px;
	font-size: 1px;
}

.trub {
	background-image: url('../images/mub.png'); 
	height: 9px;  
	margin-left: 9px;
	margin-top: -9px;
	background-position: 100% 0;
	font-size: 1px;
}

.blub {
	background-image: url('../images/mub.png'); 
	height: 9px;
	margin-right: 9px;
	background-position: 0 -9px;
	font-size: 1px;
}

.brub {
	background-image: url('../images/mub.png'); 
	height: 9px;  
	margin-left: 9px;
	margin-top: -9px;
	background-position: 100% -9px;
	font-size: 1px;
}

.cub {
	background: #848484;
	border-left: 1px solid #101010;
	border-right: 1px solid #101010;
	padding-left: 15px;
	padding-right:15px;
	font-family: Verdana, Arial;
	font-size: 0.7em;
	color: #FFFFFF;
}

.tlsb {
	background-image: url('../images/msb.png'); 
	height: 9px;  
	margin-right: 9px;
	font-size: 1px;
}

.trsb {
	background-image: url('../images/msb.png'); 
	height: 9px;  
	margin-left: 9px;
	margin-top: -9px;
	background-position: 100% 0;
	font-size: 1px;
}

.blsb {
	background-image: url('../images/msb.png'); 
	height: 9px;
	margin-right: 9px;
	background-position: 0 -9px;
	font-size: 1px;
}

.brsb {
	background-image: url('../images/msb.png'); 
	height: 9px;  
	margin-left: 9px;
	margin-top: -9px;
	background-position: 100% -9px;
	font-size: 1px;
}

.csb {
	background: #FF8400;
	border-left: 1px solid #291000;
	border-right: 1px solid #291000;
	padding-left: 15px;
	padding-right:15px;
	font-family: Verdana, Arial;
	font-size: 0.7em;
	color: #FFFFFF;
}


/* Menu selector */

.seluw {
	position: absolute;
	background-image: url('../images/seluw.png'); 
	width: 15px;
	height: 100px;
	cursor: pointer;
}

.selsw {
	position: absolute;
	background-image: url('../images/selsw.png'); 
	width: 15px;
	height: 100px;
	cursor: pointer;
}

.selub {
	position: absolute;
	background-image: url('../images/selub.png'); 
	width: 15px;
	height: 100px;
	cursor: pointer;
}

.selsb {
	position: absolute;
	background-image: url('../images/selsb.png'); 
	width: 15px;
	height: 100px;
	cursor: pointer;
}

/* Applet */

.a {
	clear: both;
	text-align: center;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
}

/* Form fields */

.f {
	text-align: center;
	position: relative;
}

.in {
	font-family: Verdana, Arial;
	background: #FFFFFF;
	color: #000000;
}

/* lang */

.lng {
	width: 20px;
	height: 22px;
	cursor: pointer;
	position: absolute;
	z-Index: 100;
}

.ref {
	width: 21px;
	height: 22px;
	cursor: pointer;
	position: absolute;
	z-Index: 100;
}

/* code */

.cfw {
	clear: both;
	text-align: left;
	font-family: Courier New;
	font-size: 1em;
	color: #000000;
	padding-top: 15px;
	padding-bottom: 15px;
}

.cfb {
	clear: both;
	text-align: left;
	font-family: Courier New;
	font-size: 1em;
	color: #C0C0C0;
	padding-top: 15px;
	padding-bottom: 15px;
}

.cc {
	clear: both;
	text-align: left;
	font-family: Courier New;
	font-size: 1em;
	color: #000000;
	background: #C6C6C6;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
}

/* Ajax state */

.awi {
	background-image: url('../images/awi.png'); 
	width: 19px;
	height: 39px;
	float: right;
}

.awl {
	background-image: url('../images/awl.png'); 
	width: 19px;
	height: 39px;
	float: right;
}

.awna {
	background-image: url('../images/awna.png'); 
	width: 19px;
	height: 39px;
	float: right;
}

.awlf {
	background-image: url('../images/awlf.png'); 
	width: 19px;
	height: 39px;
	float: right;
}

.awbf {
	background-image: url('../images/awbf.png'); 
	width: 19px;
	height: 39px;
	float: right;
}

.abi {
	background-image: url('../images/abi.png'); 
	width: 19px;
	height: 39px;
	float: right;
}

.abl {
	background-image: url('../images/abl.png'); 
	width: 19px;
	height: 39px;
	float: right;
}

.abna {
	background-image: url('../images/abna.png'); 
	width: 19px;
	height: 39px;
	float: right;
}

.ablf {
	background-image: url('../images/ablf.png'); 
	width: 19px;
	height: 39px;
	float: right;
}

.abbf {
	background-image: url('../images/abbf.png'); 
	width: 19px;
	height: 39px;
	float: right;
}

/* No script */

.ns {
	position: absolute;
	left: 50%;
	width: 320px;
	height: 348px;
	background-image: url('../images/lw.png');
	background-repeat: no-repeat;
	text-align: right;
	margin-left: -160px;
	padding-top: 15px;
	padding-left: 150px;
	padding-right: 15px;
	padding-bottom: 15px;
}

.sns {
	font-family: Verdana, Arial;
	font-size: 1.2em;
	color: #808080;
}